Module java.xml.bind
Package javax.xml.bind.annotation

## Class XmlElement.DEFAULT

- java.lang.Object
- - javax.xml.bind.annotation.XmlElement.DEFAULT

- Enclosing class:
    XmlElement

      public static final class XmlElement.DEFAULT
      extends Object

  Used in `XmlElement.type()` to signal that the type be inferred from the signature of the property.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `DEFAULT​()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DEFAULT

          public DEFAULT​()